none
Upgrade Excel Addin RRS feed

  • Question

  • Hello Forum Members,
    I have Excel Plugin which is compatible with Microsoft Excel 2007 (32-bits).
    Now, I want to upgrade this so that it will get compatible with Microsoft Excel 2010 (32-bits) also.
    Kindly Suggest Changes.
    Thanks in advance.

    Tuesday, October 15, 2013 6:07 AM

Answers

  • Unless you've used functionality that has changed in Excel 2010 you should be able to simply install it on an Excel 2010 machine without doing any kind of "update" in the developer environment. Have you tried that?

    Cindy Meister, VSTO/Word MVP, my blog

    Tuesday, October 15, 2013 2:04 PM
    Moderator

All replies

  • Hello Forum Members,
    I have Excel Plugin which is compatible with Microsoft Excel 2007 (32-bits).
    Now, I want to upgrade this so that it will get compatible with Microsoft Excel 2010 (32-bits) also.
    Kindly Suggest Changes.
    Thanks in advance.
    • Edited by stylish16 Tuesday, October 15, 2013 5:40 AM
    • Merged by George HuaModerator Wednesday, October 16, 2013 1:43 AM same subject and content
    Tuesday, October 15, 2013 5:36 AM
  • Unless you've used functionality that has changed in Excel 2010 you should be able to simply install it on an Excel 2010 machine without doing any kind of "update" in the developer environment. Have you tried that?

    Cindy Meister, VSTO/Word MVP, my blog

    Tuesday, October 15, 2013 2:04 PM
    Moderator